
CREATE TABLE TIME_FORMAT_CONFIG(
CRITERIA_VALUE nvarchar2(150) NOT NULL,
TR_ID number(19) NOT NULL,
OUTPUT_FORMAT varchar2(50) NOT NULL,
START_CONF number(19) NULL,
END_CONF number(19) NULL,
DURATION_MAP number(19) NULL,
PRIMARY KEY (CRITERIA_VALUE,TR_ID))
;
